/*
 Theme Name:   I Think Interiors V2
 Theme URI:    https://www.thinkcept.com
 Description:  I Think Interiors Website
 Author:       THINKCEPT
 Author URI:   https://www.thinkcept.com
 Template:     ithink
 Version:      2019
*/

@import url("../ithink/style.css");

/* Theme customization starts here
  -------------------------------------------------------------- */

.tt-el-team.justify .el-desc {
    text-align: justify;
}

.xl .widget_social .social-links a {
    font-size: 22px;
    width: 50px;
    height: 50px;
    line-height: 50px;
}

.vc_general.vc_btn3 {
    word-wrap: normal !important;
}
  
.wpb_content_element.slider-home {
	margin-bottom: 0;
}

.btn9 .vc_btn3 {
	width:50%;
}

.testimonials-iti .testimonial h3 {
	font-size: 22px;
	margin-top: 100px;
}

footer#footer .footer-container .widget {
    color: rgba(255, 255, 255, 0.5);
}

footer#footer .footer-column {
	margin-bottom: 20px;
}

.blog-single .contact .wpb_wrapper > h2 {
	font-size: 22px;
	padding-bottom: 40px;
}

.blog-single .contact .wpb_wrapper > h2:before {
	bottom: 25px;
}

.wpcf7 input[type=text], .wpcf7 input[type=password], .wpcf7 input[type=email], .wpcf7 input[type=url], .wpcf7 textarea {
	border: 2px solid #fa9819;
	margin-bottom: 5px;
	border-radius: 5px;
	letter-spacing: 0.5px;
	font-size: 15px;
    line-height: 15px;
}

#footer .button.border {
    background-color: transparent;
    color: #ffffff;
    border-color: #fa9819;
    border: 2px solid #fa9819;
}

#footer a {
	color: #fa9819;
	text-decoration: none;
}

@media only screen and (min-width: 768px) {
.five-columns.vc_row .vc_col-sm-2 { float: left; width: 18.8%; padding: 0; margin-right: 1.5%; min-height: 0; }
.five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {
margin-right: 0;
}
}